/* Custom Pretty Photo Styles for things like text etc */


/* Sets the font for the pretty photo pop up */

div.ppt { font-family:Arial, Helvetica, sans-serif; font-size:1em;}
.pp_description { font-family:Arial, Helvetica, sans-serif; font-size:1.2em; font-style:normal;}

/* Controls how list items are displayed */
#ImageGalleryEntries ul{
    margin: 0 5px;
}
    
#ImageGalleryEntries ul li {
	list-style:none; 
	float:left;
	display:block;
	width:200px; /* this value is determined by Image.SetWidth in galleryPages.ss */
	margin-top:20px;
	margin-right:25px;
	}

@media screen and (max-width: 960px) {
/* prettyPhoto styling for small screens */
.pp_pic_holder.pp_default { width: 90%!important; left: 0!important; overflow: hidden; margin:0 5%; }
div.pp_default .pp_content_container .pp_left { padding-left: 0!important; }
div.pp_default .pp_content_container .pp_right { padding-right: 0!important; }
.pp_content { width: 100%!important; height: auto!important; }
.pp_fade { width: 100%!important; height: 100%!important; }
a.pp_expand, a.pp_contract, .pp_hoverContainer, .pp_gallery, .pp_top, .pp_bottom { display: none!important; }
#pp_full_res img { width: 100%!important; height: auto!important; }
.pp_details { width: 94%!important; padding-left: 3%; padding-right: 4%; padding-top: 10px; padding-bottom: 10px; background-color: #fff; margin-top: -2px!important; }
a.pp_close { right: 10px!important; top: 10px!important; }
div.pp_default .pp_nav{clear:none;height:30px;width:150px;position:relative}
div.pp_default a.pp_arrow_previous,div.pp_default a.pp_arrow_next{height:22px; width:61px; margin:4px 0 0}
div.pp_default a.pp_arrow_next{background:url(../images/prettyPhoto/light_rounded/btnNext.png) no-repeat; left:52px;}
div.pp_default a.pp_arrow_previous{background:url(../images/prettyPhoto/light_rounded/btnPrevious.png) no-repeat;}
div.pp_default .pp_nav .currentTextHolder{left:120px;}
}
